.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c6968c2a-d4a4-e5d9-30a7-06d7d2c51467 {
display: none !important;
}
.contactBtn {
transform: none !important
}.lfr-layout-structure-item-ee6af018-ffa9-615b-6a5f-375cdcfc2f60 {
padding-bottom: 30px !important;
padding-top: 20px !important;
}
.lfr-layout-structure-item-4d79c189-ba69-ccf0-a9b9-b75a50bff6a6 {
padding-bottom: 0px !important;
}
.lfr-layout-structure-item-a2da4e61-1cf8-c2ed-9647-fdfd54d94755 {
display: none !important;
}
.lfr-layout-structure-item-d3feb4ec-a30c-a12f-fcc8-a0a2bbb8ad8b {
display: none !important;
}
.lfr-layout-structure-item-cd3409d6-2acb-a9b0-a196-06d1e825ce84 {
padding-bottom: 0px !important;
padding-top: 0px !important;
}
.lfr-layout-structure-item-7158b8fd-a51b-c607-b277-0ad8e2c842dd {
padding-bottom: 0px !important;
padding-top: 0px !important;
}
.lfr-layout-structure-item-a86b7c62-dc91-66ea-1fea-3b3bc592ff3b {
display: none !important;
}
.lfr-layout-structure-item-8d0bb8da-0579-5f37-ae2b-80debb9b5df3 {
display: none !important;
}
.lfr-layout-structure-item-5d166d0f-6f29-8c14-430a-294cbe0024ae {
display: none !important;
}
.lfr-layout-structure-item-a1596d0e-33fc-71ae-1934-4614ad227d4f {
display: none !important;
}
.lfr-layout-structure-item-3adac27c-9c7d-4e0e-d1f1-2dea2b7a3f6e {
display: none !important;
}
.lfr-layout-structure-item-88c3e9e4-c2fe-7750-76dd-0203be1ec1d0 {
display: none !important;
}
.lfr-layout-structure-item-8a6fea84-a732-22c0-e76a-a1fb5b615e66 {
display: none !important;
}
@media screen and (max-width: 1025px){
.eportal .whiteBgBox.newGrid .lfr-layout-structure-item-row, .eportal .greyBgBox.newGrid .lfr-layout-structure-item-row, .eportal .fullWidthFragmentInnerContainer.newGrid .lfr-layout-structure-item-row {
    padding: 40px 0;
}
}
@media screen and (max-width: 1024.98px){
.eportal .whiteBgBox.newGrid .lfr-layout-structure-item-row, .eportal .greyBgBox.newGrid .lfr-layout-structure-item-row, .eportal .fullWidthFragmentInnerContainer.newGrid .lfr-layout-structure-item-row {
    padding: 20px 0;
}
}